﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29926.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "example", "example.csproj", "{0CA307E0-71B4-466C-834E-D908DFDCB288}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0CA307E0-71B4-466C-834E-D908DFDCB288}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CA307E0-71B4-466C-834E-D908DFDCB288}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CA307E0-71B4-466C-834E-D908DFDCB288}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CA307E0-71B4-466C-834E-D908DFDCB288}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69E9B5CB-6774-4D63-A157-34D6B2CBF7C5}
	EndGlobalSection
EndGlobal
